This CPE summary could be partial or incomplete. Please contact us for a detailed listing.

Summary

Summuary
CPE Name cpe:/o:cisco:wireless_lan_controller_software:4.0.155.0
Detail
Vendor Cisco First view 2010-09-10
Product Wireless Lan Controller Software Last view 2014-03-06
Version 4.0.155.0 Type Os
Edition  
Language  
Update  
 
CPE Product cpe:/o:cisco:wireless_lan_controller_software

Activity : Overall

Related : CVE

 DateAlertAccess VectorAccess ComplexityAuthentication
7.1 2014-03-06 CVE-2014-0704 Network Medium None Requ...
6.1 2013-02-28 CVE-2013-1141 Adjacent ... Low None Requ...
9.3 2012-02-29 CVE-2012-0371 Network Medium None Requ...
7.8 2012-02-29 CVE-2012-0370 Network Low None Requ...
7.8 2012-02-29 CVE-2012-0368 Network Low None Requ...
Hide | Show 2 More...
 DateAlertAccess VectorAccess ComplexityAuthentication
6.8 2010-09-10 CVE-2010-2841 Network Low Requires ...
7.8 2010-09-10 CVE-2010-0574 Network Low None Requ...

CWE : Common Weakness Enumeration

%idName
60% (3)CWE-399Resource Management Errors
20% (1)CWE-264Permissions, Privileges, and Access Controls
20% (1)CWE-119Failure to Constrain Operations within the Bounds of a Memory Buffer

Open Source Vulnerability Database (OSVDB)

idDescription
67920Cisco WLC Unspecified HTTP Packet Handling Remote DoS
67919Cisco WLC Unspecified IKE Packet Handling Remote DoS

Information Assurance Vulnerability Management (IAVM)

idDescription
2014-A-0036Multiple Security Vulnerabilities in Cisco Wireless LAN Controller
Severity : Category I - VMSKEY : V0046173

Nessus® Vulnerability Scanner

idDescription
2014-03-14Name : The remote device is missing a vendor-supplied security update.
File : cisco-sa-20140305-wlc.nasl - Type : ACT_GATHER_INFO